Subject: Re: dtc: Remove some small bashisms from test scripts

From: Segher Boessenkool <[email-masked]>
Date: Thu, 29 May 2008 14:28:12 +0200

> Some of the helper scripts used to run testcases contain some
> constructs that are bashisms.  Or at least which don't work on dash,
> the minimal shell used as /bin/sh on recent Ubuntu systems.

Both of these (the >& redirection, and "source" searching the current
directory if the script isn't found in $PATH) are indeed bashisms.

This patch looks good to me.

Segher